RH/wind profile to 40,000 ft (airgram)
GET
/v1/profile/airgram
const url = 'https://api.vertexmaps.com/v1/profile/airgram?lat=1&lon=1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vertexmaps.com/v1/profile/airgram?lat=1&lon=1' \ --header 'Authorization: Bearer <token>'Rh[t][level], winds, freezing level, cloud base and cu top. hrrr, rrfs and gfs only. Alias: /v1/airgram. 3 credits.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”lat
required
number
lon
required
number
model
string
Hrrr|rrfs|gfs
Responses
Section titled “ Responses ”Profile
Media typeapplication/json